Why was linux-ubuntu-modules-2.6.24_2.6.24-28.46 not built for LPIA?

Andy Whitcroft apw at canonical.com
Wed Jan 19 14:25:35 UTC 2011


On Wed, Jan 19, 2011 at 11:56:16AM +0100, Erik Schanze wrote:
> Hi,
> 
> [please let me in CC:, I'm not subscribed]
> 
> I wonder why there is no LPIA built from linux-ubuntu-modules-2.6.24_2.6.24-28.46 on http://ports.ubuntu.com/pool/main/l/linux-ubuntu-modules-2.6.24/.
> Now it is not possible to install current Linux kernel on LPIA.
> 
> Why was it not built? (It should be, because of LTS, right?)
> Could you please trigger the build?

In theory the meta packages should not be uploaded until the kernel and
all of its dependant packages have been built.  It sounds like one may
have been missed here.  The kernel stable team owns those packages so I
will poke them to look into it.

Thanks for the report.

-apw




More information about the kernel-team mailing list